ETR.fr

   |   



Publié le 30/03/2016 à 14:45

Duke Nukem 3D et Doom bientôt compatible avec le runtime 1.3

Les mods permettant de jouer à Duke Nukem 3D et à Doom en réalité virtuelle vont prochainement être mis à jour. Leurs auteurs travaillent en ce moment même à les rendre compatible avec le SDK 1.3 d'Oculus.

C'est de la bouche même (du clavier devrai-je dire) de cmbruns, développeur de GZ3Doom, que l'info a été confirmée sur les forums d'Oculus. Il devrait être disponible courant mai ou juin.
 
Duke Nukem 3D et Doom bientôt compatible avec le runtime 1.3 - 4

D'autre part, l'auteur de DukeVR, Malcolm Smith, a répondu à un mail du staff de Realovirtual confirmant qu'il allait lui aussi faire le nécessaire.
Duke Nukem 3D et Doom bientôt compatible avec le runtime 1.3 - 6
Oculus Rift
(lire le test)
Vos avis
Publié par
Lecteur ETR

MESSAGES (11)

Intéragissez avec la communauté
   Les Forums
Publicité
Le Tchat
  
Publicité

© 2013-2018 ETR | Tous droits réservés               Nos partenaires :
Version Mobile